:root{
    --primary-color: #EF7310;
    --secondary-color: #EF7310;
    --primary-color-15 : #05549926;
    --primary-light-color : #E1EEF9;
    --light-bg-color: #F8F7F3;
    --white-color-20: #FFFFFF33;
    --white-color-30: #FFFFFF4D;
    --color-black : #191919;
    --theme-border-color : #E6F3FF;
    --blue-color : #25395C;
    --blue-border-color : #25395C1A;
}
.section-inner-head h2{ user-select: none; margin-bottom: 10px;}
.sub-heading {font-size: 20px; line-height: 28px; font-weight: 400; padding-bottom: 5px; margin-bottom: 10px; display: inline-flex; position: relative;}
.sub-heading::after {content: ''; height: 3px; width: 32px; border-radius: 2px; background-color: var(--primary); position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}
a:hover{color: var(--primary-color);}
.section-spacing {padding: 100px 0px;}
.title-wrapper {max-width: 750px; margin-inline: auto; text-align: center; position: relative;}
.title-wrapper h2 {margin-bottom: 12px;}
.index-1 {z-index: 1;}
.mab-40 {margin-bottom: 40px;}
p a {color: var(--primary);}


/* Button */
.btn1 svg path {transition: all ease-in-out 0.3s;}
.btn1:hover svg path {fill: var(--color-black);}
.btn1 span {position: relative;}

/* header-main */
.header-main { position: absolute; top: 0; right: 0; left: 0; background: transparent; border-bottom: 1px solid #FFFFFF29; width: 100%; }
.header-main.sticky-header { background: var(--color-white); animation: slideDown 0.35s ease-out; position: fixed; box-shadow: 10px 9px 50px rgb(13 28 62 / 10%); }
@keyframes slideDown { from { transform: translateY(-100%);}  to { transform: translateY(0);} }

.tab_nav .nav-card {background-color: transparent;}

html {scroll-behavior: unset !important;}
body, html {overflow-x: hidden;}
.flex { display: flex;}
.items-stretch { align-items: stretch;}
.flex-nowrap { flex-wrap: nowrap;}
.flex-start { align-items: flex-start;}
.gap-2 { gap: 20px !important;}
.gap-3 { gap: 30px !important;}
.gap-4 { gap: 40px !important;}
.mb-5 { margin-bottom: 50px;}
.m-auto { margin: auto;}
.h-full { height: 100%;}
.btn--primary-outline {background-color: var(--color-white);}
.btn--primary-outline::after, .btn--primary-outline::before, .btn--primary-outline:hover::after, .btn--primary-outline:hover::before {background-color: var(--primary);}

.animated-title { font-size: 20px; line-height: 28px; font-weight: 400; position: relative; padding: 0px 0px 2px; width: max-content; margin: 0px auto 12px auto; display: block;}
.animated-title::before { content: ''; width: 32px; height: 3px; border-radius: 4px; position: absolute; bottom: 0px; left: 50%; transform: translateX(-50%); background-color: var(--primary);}

/* hero section */
.hero{ background-image: url(../../images/app-developments/on-demand-app/hero-bg.png);background-repeat: no-repeat;background-position: center center; background-size: cover;display:flex;padding:100px 0 0;text-align:center;color:var(--text-light);position:relative}
.hero-content{width:100%;max-width:852px;padding-top:58px;margin:0 auto;text-align:center}
.hero .hero-content .banner-lang-list{font-size:20px;line-height:28px;font-weight:500;display:flex;align-items:center;border:1px dashed #25395C33;width:max-content;padding:4px 8px;margin:0 auto}
.hero .hero-content .banner-lang-list li{position:relative}
.hero .hero-content .banner-lang-list li:not(:last-child){padding-right:11px;margin-right:11px}
.hero .hero-content .banner-lang-list li:not(:last-child)::before{content:'';position:absolute;width:6px;height:6px;border-radius:50%;background-color:var(--primary);right:0;top:50%;transform:translateY(-50%)}
.hero .hero-content h1{margin: 0px 0px 24px}
.hero__cta{display:inline-block;background-color:var(--primary-color);color:#fff;font-size:14px;font-weight:600;padding:12px 26px;border-radius:50px;text-decoration:none;border:none;cursor:pointer;margin-bottom:36px;transition:background-color .2s ease}
.hero__cta:hover{background-color:#d9660e}
.hero__image-wrap{width:100%;margin:0 auto;border-radius:16px 16px 0 0;overflow:hidden;border-bottom:none; position: relative;}
.hero__image-wrap img{width:100%;object-fit:cover;display:block; position: relative;}
.hero__image-placeholder{position: absolute; height: calc(100% - 38px); z-index: 1; width: calc(100% - 75px); left: 50%; bottom: 0; border-radius: 12px 12px 0px 0px; overflow: hidden; transform: translateX(-50%); background-color: var(--color-white); display: flex;}
.hero__image-placeholder video {height: 100%; object-fit: cover;}
/* .hero__image-placeholder{width:100%;margin-bottom: -10px;}.android-section{position:relative;overflow:hidden;padding:100px 0;background:var(--color-white)} */



/* clients */
.clients-section {padding: 100px 0 50px;background-image: url("../../images/client-bg.png"); background-repeat: no-repeat; position: relative; z-index: 1;}
.client-text {text-align: center;margin-bottom: 30px; font-size: 24px; line-height: 32px;}
.clients-section .clients-slider {position: relative; padding: 10px 0;}
.clients-section .clients-slider::before {content: "";position: absolute;left: 0;top: 0;width: 120px;height: 100%;pointer-events: none;background: linear-gradient(to right, #ffffff 0%, rgba(255, 255, 255, 0) 100%);z-index: 5;}
.clients-section .clients-slider::after {content: "";position: absolute;right: 0;top: 0;width: 120px;height: 100%;pointer-events: none;background: linear-gradient(to left, #ffffff 0%, rgba(255, 255, 255, 0) 100%);z-index: 5;}
.redirect-tab-wrapper {position: absolute;top: 0;left: 50%;transform: translate(-50%, -50px);border-radius: 16px;}
.redirect-tab-wrapper::before{content: "";position: absolute;top: -16px;left: -16px;width: calc(100% + 30px);height: calc(100% + 30px);background-color: #ffffff42;z-index: -1;filter: blur(0px);border-radius: 16px;}
.redirect-tab-wrapper ul {display: flex; justify-content: center; gap:50px; position: relative; padding: 14px;background-color: #ffffff; border-radius: 16px;}
.redirect-tab-wrapper ul::before{content:''; width:calc(100% - 50px); height:2px; position:absolute; top:50%; left:30px; transform:translateY(-50%); border-top: 2px dotted var(--primary);}
.redirect-tab-wrapper ul li{position: relative;box-shadow: 3px 6px 15px 0px #F2A8431A;transition:all .5s ease-in-out;}
.redirect-tab-wrapper ul li a {display: inline-block; width: 60px; height: 60px; display: flex; align-items: center; justify-content: center; background-color: var(--primary); color: #fff; font-size: 14px; font-weight: 600; padding: 14px; border-radius: 9px; text-decoration: none; border: none; cursor: pointer; transition:all .5s ease-in-out;box-shadow: 7px 0px 26px 13px #fdcd5633;}
.redirect-tab-wrapper ul li::before{content: '';width: calc(100% + 2px);height: calc(100% + 2px);position: absolute;top: -1px;left: -1px;z-index: -1;border-radius: 8px;background: linear-gradient(118.03deg, #FFFFFF -10.35%, #FFFFFF 28.05%, #F2A843 48.35%, #FFFFFF 80.17%, #FFFFFF 95.39%, #F2A843 103.76%);transition:all .5s ease-in-out;}
.redirect-tab-wrapper ul li a:hover {background-color: var(--blue-color);box-shadow: 7px 0px 26px 13px #4b618752;}
.redirect-tab-wrapper ul li:hover::before{content: '';width: calc(100% + 2px);height: calc(100% + 2px);position: absolute;top:-1px;left:-1px;z-index:-1;border-radius :8px;background :linear-gradient(118.03deg,#FFFFFF -10.35%,#FFFFFF	28.05%,#25395C	48.35%,#FFFFFF	80.17%,#FFFFFF	95.39%,#25395C	103.76%);
}

/* Solution Section */
.solution {margin-top: 30px;}
.solution .card-wrapper { display: flex; flex-wrap: wrap; row-gap: 30px;}
.solution .card-wrapper .round-card { width: 100%; height: 100%; padding: 30px 50px; background: linear-gradient(to bottom, #FFF8EE, #EBF3FF); text-align: center; align-content: center; border-radius: 100px; border: 1px solid #F2A84333; transition: all ease-in-out 0.3s;}
.solution .card-wrapper .round-card h4 { font-size: 20px; font-weight: 700; margin-bottom: 10px;}
.solution .card-wrapper .round-card p { font-size: 20px; font-weight: 400; line-height: 28px; color: #35373B;}
.solution .card-wrapper .round-card:hover { background: var(--primary); box-shadow: 7px 9px 20px 0px #F2A84366;}
.solution .card-wrapper .round-card h4, .solution .card-wrapper .round-card p {transition: all ease-in-out 0.3s;}
.solution .card-wrapper .round-card:hover h4, .solution .card-wrapper .round-card:hover p { color: var(--color-white);}

/* Awards Slider */
.slider .mySwiper .swiper-slide { padding: 30px; height: 125px; text-align: center; align-content: center; border: 1px dashed #25395C1A}
.slider .mySwiper .swiper-slide:hover { border-color: var(--primary);}
.slider .mySwiper .swiper-slide img { width: 100%; max-width: 125px;}
.metrics-footer img {object-fit: contain;}
.metrics-footer .swiper-wrapper {align-items: center;}
.metrics-footer .swiper-slide {display: flex; align-items: center; justify-content: center; padding: 20px;}

.metrics-logo {height: 60px; height: 60px; object-fit: contain; transition: transform 0.2s ease, filter 0.2s ease;}
.metrics-logo:hover { transform: translateY(-4px); filter: drop-shadow(0 6px 12px rgba(15, 23, 42, 0.18));}

/* Services Section */
.service-grid {display: grid; grid-template-columns: repeat(3, 1fr); gap: 30px;}
.service-item {padding: 36px 24px; border-radius: 20px; border: 1px solid var(--primary); box-shadow: 2px 4px 20px 0px #0D0F2A1A;}
.service-item-header {display: flex; align-items: center; gap: 10px; margin-bottom: 30px;}
.service-item-header .title {font-size: 20px; line-height: 28px; margin: 0px; padding-bottom: 10px; position: relative; color: var(--color-black); margin-right: auto;}
.service-item-header .title::before {content: ''; position: absolute; top: 100%; left: 0; background-color: var(--primary); width: 38px; height: 3px; border-radius: 5px;}
.service-item-header .icon {width: 54px; height: 54px; border-radius: 50%; overflow: hidden; display: inline-flex; flex: 0 0 auto;}
.service-item-header .icon img {width: 100%; height: 100%; object-fit: cover;}
.service-item-body p {margin-bottom: 20px; color: var(--secondary);}
.service-item-body ul {display: flex; flex-direction: column; gap: 20px;}
.service-item-body ul li {position: relative; font-size: 20px; line-height: 28px; padding: 12px; border: 1px solid var(--blue-border-color); border-radius: 8px; color: var(--secondary); display: flex; align-items: center; gap: 12px;}
.service-item-body ul li::before {content: ''; width: 24px; height: 24px; display: inline-flex; background: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_18026_18700)"><path fill-rule="evenodd" clip-rule="evenodd" d="M12 23.9893C5.3724 23.9893 0 18.6169 0 11.9893C0 5.36166 5.3724 -0.0107422 12 -0.0107422C18.6276 -0.0107422 24 5.36166 24 11.9893C24 18.6169 18.6276 23.9893 12 23.9893ZM12 22.5493C14.8007 22.5493 17.4867 21.4367 19.467 19.4563C21.4474 17.4759 22.56 14.7899 22.56 11.9893C22.56 9.18857 21.4474 6.50259 19.467 4.52221C17.4867 2.54183 14.8007 1.42926 12 1.42926C9.19931 1.42926 6.51334 2.54183 4.53295 4.52221C2.55257 6.50259 1.44 9.18857 1.44 11.9893C1.44 14.7899 2.55257 17.4759 4.53295 19.4563C6.51334 21.4367 9.19931 22.5493 12 22.5493ZM10.5936 15.0589L17.5644 8.08926L18.582 9.10806L11.442 16.2481C11.217 16.473 10.9118 16.5994 10.5936 16.5994C10.2754 16.5994 9.97023 16.473 9.7452 16.2481L6 12.5005L7.0188 11.4817L10.5948 15.0577L10.5936 15.0589Z" fill="%23F2A843"/></g><defs><clipPath id="clip0_18026_18700"><rect width="24" height="24" fill="white"/></clipPath></defs></svg>') no-repeat center; background-size: contain;}


/* CTA Section */
.cta-first{background: linear-gradient(90deg,rgba(242, 168, 67, 1) 0%, rgba(248, 192, 91, 1) 100%);position: relative;padding-left: calc((100% - 1356px)/2);display: flex;align-items: center;justify-content: space-between; margin-top: 100px;}
.cta-first .section-inner-head{max-width: 100%;padding: 20px 0;}
.cta-first .cta-img{max-width: 834px;width: 100%;}
.cta-img img{margin-top: calc(-11% - 11px);}
.cta-blur1{position: absolute;left: 0;bottom: 0;z-index: -1;filter: blur(70px);}
.cta-blur2{position: absolute;left: 50%;top: 0;z-index: -1;filter: blur(70px);}
.cta-blur3{position: absolute;left: 50%;bottom: 0;transform: translateX(-50%);z-index: -1;filter: blur(70px);}
.cta-first .btn1{border-color: #25395C;background-color: transparent;box-shadow: 0px 4px 15px 0px #1D190E1A;}
.cta-first .btn1::before, .cta-first .btn1::after{background: #FFFFFF1A;}
.cta-first .section-inner-head p{color: var(--secondary);margin-bottom: 40px;}


/* Faqs Section */
.faq-section::before{content: '';position: absolute; left: 0;top: 0;width: 100%;height: 150px;background-color: var(--color-white);z-index: -1;}
.faq-section .accordion{max-width: 1150px;margin: 0 auto;}
.faq-section .accordion-button{font-size: var(--font-20);line-height: 28px;color: var(--color-black);padding: 20px;border-radius: 0 !important;}
.faq-section .accordion-button:not(.collapsed){background-color: transparent;box-shadow: none;}
.faq-section .accordion-button:focus{box-shadow: none;}
.faq-section .accordion-item{border: none; border-style: solid; border-width: 0px; border-color: var(--blue-border-color); border-bottom-width: 1px;}
.faq-section .accordion-item:last-child {border-bottom-width: 0px;}
.faq-section .accordion-item + .accordion-item{margin-top: 20px;}
.faq-section .accordion-item.active{border-width: 1px !important; border-color: #F2A84333; box-shadow: 0px 6px 16px 0px #6666661A;border-radius: 8px; }
.faq-section .accordion-item.active .accordion-button{color: var(--primary);font-weight: bold;}
.faq-section .accordion-button::after{background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><path d="M6.69854 17.3024L17.3051 6.69577M17.3051 6.69577L9.08502 6.4306M17.3051 6.69577L17.5703 14.9159" stroke="%23191919" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');width: 28px;height: 28px;background-size: auto;}
.faq-section .accordion-button:not(.collapsed)::after{background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="28" height="28" viewBox="0 0 28 28" fill="none"><path d="M7.8126 7.81366L20.187 20.188M20.187 20.188L20.4963 10.5979M20.187 20.188L10.5968 20.4974" stroke="%23F2A843" stroke-width="1.75" stroke-linecap="round" stroke-linejoin="round"/></svg>');transform: rotate(0deg);}
.faq-section .accordion-body{padding: 0 20px 20px;color: var(--secondary);}
.faq-section .accordion-body>*{color: var(--secondary);}
.faq-section .accordion-item ul li {padding-left: 18px; position: relative;}
.faq-section .accordion-item ul li::before {content: ''; position: absolute; left: 0; top: 10px; width: 6px; height: 6px; background-color: var(--secondary); border-radius: 50%;}

/* Tools And Frameworks Section */
.framework-section{background-color: var(--light-bg-color);}
.framework-section .section-inner-head{text-align: center; max-width:750px; margin-inline: auto;}
.framework-section:after{content: '';position: absolute;right: 0;top: 0;width: 100%;height: 100%;background-image: url(../../images/ai-developments/ai-chatbot/framework-shape1.webp);background-repeat: no-repeat;background-position: top right;z-index: -1;mix-blend-mode: screen;}
.framework-section:before{content: '';position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;background-image: url(../../images/ai-developments/ai-chatbot/framework-shape2.webp);background-repeat: no-repeat;background-position: left bottom;z-index: -1;mix-blend-mode: screen;}
.framework-section h2{margin-bottom: 24px;}
.frame-box{display: flex; flex-wrap: wrap; gap: 20px; justify-content: center;}
.frame-box>*{flex: 0 0 calc(16.66% - 17px);max-width: calc(16.66% - 17px);}
.framework-section .nav-tabs>*{flex: 1;}
.framework-section .nav-tabs{margin-bottom: 0;border-bottom: none;}
.framework-section .nav-item .nav-link{width: 100%;font-size: var(--font-20);line-height: 28px;font-weight: bold;background-color: var(--color-white);border: none !important;border-bottom: 1px solid rgba(206, 206, 205, 0.4) !important;color: var(--color-black);border-radius: 0 !important;margin: 0;padding: 20px 5px; height: 100%;}
.framework-section .nav-item .nav-link.active{background-color: transparent;border-bottom-color: var(--primary) !important;}
.framework-section .tab-content{margin-top: 30px;}
.box-inner{text-align: center;box-shadow: 7px 8px 30px rgba(23, 22, 71, 0.05);padding: 20px 10px;border-radius: 10px;background-color: var(--color-white);}
.box-inner p{font-size: 24px;line-height: 32px;margin-top: 20px;}
.box-inner img{min-height: 80px; object-fit: contain;}


/* Delivery solutions */
.delivery-grid {display: grid; gap: 30px; grid-template-columns: 1fr 1fr;}
.delivery-content-part {overflow: hidden; border-radius: 30px; border: 1px solid #EAECEF;}
.delivery-content-item-group {max-height: 648px; overflow: hidden auto;}
.delivery-content-item-group::-webkit-scrollbar {width: 8px;}
.delivery-content-item-group::-webkit-scrollbar-track {background: #e6e6e6;border-radius: 20px;}
.delivery-content-item-group::-webkit-scrollbar-thumb {background: var(--blue-color); border-radius: 20px;min-height: 60px; box-shadow: 7px 9px 20px 0px #F2A84366;}
.delivery-content-item-group::-webkit-scrollbar-thumb:hover {background: #162036;}
.delivery-content-item-group { counter-reset: item;}
.delivery-content-item {padding: 22px 24px;  counter-increment: item;}
.delivery-content-item .title {margin: 0px; font-size: 20px; line-height: 26px; font-weight: 400; transition: all ease-in-out 0.1s; display: flex; align-items: center; gap: 20px; cursor: pointer;}
.delivery-content-item .title::before {content: counter(item); flex: 0 0 auto; width: 44px; height: 44px; border-radius: 50%; background-color: var(--light-bg-color); color: var(--color-black); font-weight: 400; line-height: 1; display: inline-flex; align-items: center; justify-content: center;}
.delivery-content-item .discription {margin: 0px 0px 0px; max-height: 0px; display: none; opacity: 0; visibility: hidden; transition: all ease-in-out 0.1s;}
.delivery-content-item:not(:last-child) {border-bottom: 1px solid #EAECEF;}
.delivery-content-item.active .discription {max-height: none; display: block; opacity: 1; visibility: visible; margin: 20px 0px 0px;}
.delivery-content-item.active .title {font-weight: 700;}
.delivery-content-item img {display: none; margin: 20px auto 0px;}
.delivery-item-img {transition: all ease-in-out 0.3s; display: none;}
.delivery-item-img img {width: 100%; height: 100%;}
.delivery-item-img.active {display: flex;}


/* features-wrapper */
.features-wrapper{background-color:var(--light-bg-color);} 
.features-wrapper .section-inner-head{text-align: center; max-width:750px; margin-inline: auto;}
.features-listing{display: flex; flex-wrap: wrap; gap: 10px;margin-top: 40px;}
.features-listing li{position: relative; padding: 10px; padding-left: 46px;border-radius: 30px;border: 1px solid var(--blue-border-color);}
.features-listing li:before{content: '';position: absolute;left:10px;top: 50%;transform: translateY(-50%);width: 24px;height: 24px;background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><rect width="24" height="24" rx="12" fill="%23F2A843"/><path d="M9.74299 14.3125L16.8055 7.25C16.9722 7.08333 17.1666 7 17.3888 7C17.611 7 17.8055 7.08333 17.9722 7.25C18.1388 7.41667 18.2222 7.61472 18.2222 7.84417C18.2222 8.07361 18.1388 8.27139 17.9722 8.4375L10.3263 16.1042C10.1597 16.2708 9.96521 16.3542 9.74299 16.3542C9.52077 16.3542 9.32632 16.2708 9.15966 16.1042L5.57632 12.5208C5.40966 12.3542 5.32966 12.1564 5.33632 11.9275C5.34299 11.6986 5.42993 11.5006 5.59716 11.3333C5.76438 11.1661 5.96243 11.0828 6.19132 11.0833C6.42021 11.0839 6.61799 11.1672 6.78466 11.3333L9.74299 14.3125Z" fill="white"/></svg>');background-repeat: no-repeat;}
.features-listing li + .features-listing li{margin-top: 30px;}
.features-boxes{display: flex; padding: 60px; border-radius: 20px; background-color: #ffffff;margin-top: 90px;}
.features-boxes .features-content{max-width: 50%;}
.features-boxes .img-wrap img{margin-bottom: calc(-20% - 4px);}
.features-boxes .img-wrap{position: relative;width: 100%;z-index: 1;margin-left: auto;margin-top: -9%;text-align: right;}
.features-boxes .img-wrap::before{content: '';background-image: url("data:image/svg+xml,%0A%3Csvg width='435' height='435' viewBox='0 0 435 435' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='217.5' cy='217.5' r='202.939' stroke='%23A8E6CF' stroke-width='29.1217'/%3E%3Ccircle cx='217.5' cy='217.504' r='153.889' stroke='%23A8E6CF' stroke-width='29.1217'/%3E%3C/svg%3E%0A");background-repeat: no-repeat;width: 435px; height: 435px; position: absolute;top: 0;right: -80px;z-index: -1;}
.features-boxes-2 .img-wrap::before,.features-boxes-4 .img-wrap::before {right: auto;left: -80px;}
.features-boxes-2 .img-wrap{text-align: left;display: flex;align-items: center;}
.features-boxes-4 .img-wrap{text-align: center;}
.features-boxes.features-boxes-2,.features-boxes.features-boxes-3,.features-boxes.features-boxes-4 {margin-top: 150px;}
.features-boxes-2 .img-wrap img {transform: translate(-60px, 0px);}
.features-boxes.features-boxes-3 .img-wrap {display: flex;align-items: center;}

/* Industry Section */
.industry .industry-grid {display: grid;grid-template-columns: repeat(4, 1fr);}
.industry-item {display: flex;flex-direction: column;align-items: center;text-align: center;gap: 14px;cursor: pointer;padding-bottom: 25px;padding-top: 25px;border-bottom: 1px solid #25395C1A;border-right: 1px solid #25395C1A;padding-right: 20px;}
.industry-icon-wrap {position: relative;transition: transform 0.3s ease;}
.industry-item:hover .industry-icon-wrap {transform: translateY(-4px);}
.industry .industry-grid .industry-item:nth-child(4n) {border-right: none;}
.industry .industry-grid .industry-item:nth-child(5n),.industry .industry-grid .industry-item:nth-child(6n),.industry .industry-grid .industry-item:nth-child(7n),.industry .industry-grid .industry-item:nth-child(8n) {border-bottom: none;}


/* Benefits Section */
.benefits {background-color: var(--color-white);}
.benefits .benefit-wrapper {position: relative;}
.benefits .title-wrapper h2 {margin-bottom: 12px;}
.benefits .benefit-wrapper .benefit-card {box-shadow: 3px 6px 15px 0px #4a371c1a; padding: 20px; border-radius: 8px; position: relative; background-color: var(--color-white);}
.benefits .benefit-wrapper .benefit-card::before {content: ''; width: calc(100% + 2px); height: calc(100% + 2px); position: absolute; top: -1px; left: -1px; z-index: -1; border-radius: 8px; background: linear-gradient(90.03deg, #F2A843 -10.35%, #FFFFFF 12.05%, #FFFFFF 54.35%, #FFFFFF 90.17%, #F6C17A 96.39%, #F2A843 103.76%) }
.benefits .benefit-wrapper .benefit-card .icon { background-color: #FC739E26; width: 60px; height: 60px; border-radius: 50%; text-align: center; align-content: center; margin-bottom: 20px;}
.benefits .benefit-wrapper .benefit-card .benefit-card-title { margin-bottom: 10px;}
.benefits .benefit-wrapper .benefit-card .benefit-card-title strong{ font-weight: 700 !important;}
span.brand-color { color: var(--primary);}
.benefits .benefit-wrapper .benefit-card:hover .icon { animation: coin 1s ease-in-out;}
@keyframes coin { 0% { transform: scale(1) rotateY(0deg); }50% { transform: scale(1.5) rotateY(180deg); }100% { transform: scale(1) rotateY(0deg); }}
.benefits .benefit-wrapper .benefit-card-group {display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 30px;}
.index-91 {z-index: 91 !important;}

/* Why Choose Us Section */
.choose-group{display: grid; grid-template-columns: repeat(4, 1fr); border-radius: 20px; background-color: var(--light-bg-color);}
.choose-group, .choose-item {padding: 30px;}
.choose-item {background-color: var(--color-white);position: relative; border-right: 1px solid var(--color-white);}
.choose-item:not(:last-child)::before{content: ''; height: 100%; width: 1px; border-right: 1px solid; border-image-slice: 1; border-image-source: linear-gradient(180deg, #F8F7F3 17.93%, #25395C 50.65%, #F8F7F3 82.14%);  position: absolute; top: 0; right: -1px;}
.choose-item h3 {position: relative; font-size: 20px; line-height: 28px; font-weight: 700; padding-bottom: 10px; margin-bottom: 20px;}
.choose-item h3::before {content: ''; position: absolute; left: 0; bottom: 0; width: 38px; height: 3px; background-color: var(--primary); border-radius: 4px;}
.choose-item:first-child {border-radius: 20px 0px 0px 20px;}
.choose-item:last-child {border-radius: 0px 20px 20px 0px;}


/* ===== Responsive CSS ===== */
@media screen and (max-width : 1441px) {

    /* hero section */
    .hero__image-placeholder {height: calc(100% - 30px); width: calc(100% - 66px);}

    /* Services Section */
    .service-item-header .title, .service-item-body ul li {font-size: 18px; line-height: 26px;}
    .service-item-header .icon {width: 50px; height: 50px;}

    /* Why Choose Us Section */
    .choose-item h3 {font-size: 18px;}

    /* Delivery solutions */
    .delivery-content-item .title {font-size: 18px;}
    .delivery-content-item-group {max-height: 562px;}

    /* CTA Section */
    .cta-first{padding-left: calc((100% - 1150px)/2)}
    .cta-first .cta-img {max-width: 700px;}
}

@media screen and (max-width : 1199px){
    .mab-40 {margin-bottom: 30px;}
    .section-spacing {padding: 80px 0px;}

    /* Header CSS */
    .header-main .navbar-collapse { padding: 84px 30px 30px; background-color: rgb(0 0 0 / 80%); backdrop-filter: blur(15px); position: fixed; width: 100%; height: 100%; left: 0; top: 0; transform: translateX(-100%); overflow: hidden auto; transition: none;}
    .header-main .navbar-collapse.show { transform: translateX(0); }
    .header-main {padding: 0px;}
    .header-main>div{padding: 0px;}
    .header-logo-group { display: flex; align-items: center; justify-content: space-between; flex: 1; position: relative; z-index: 100; padding: 15px 25px;}
    .menu-card-inner .menu-card-right .menu-card-box.bg-img p {color: var(--color-white);}
    .header-main .nav-item.current .white-block-header {color: var(--color-black); border: none;}
    /* .header-logo-group{background-color: transparent; backdrop-filter: blur(15px);} */
    .header-main .nav-link { color: var(--color-white) !important; }
    body.overflow-hidden .header-main .logo-1 {display: none !important;}
    body.overflow-hidden .header-main .logo-2 {display: block !important;}
    .menu-card-inner .menu-card-left ul li a {font-weight: 400 !important;}
    .menu-card-inner .menu-card-left ul li a:hover {color: var(--primary) !important;}
    .tab_nav .nav-card {background-color: var(--color-white) !important; padding: 30px; border-radius: 10px;}
    .header-main .nav-item {margin-top: 20px;}
    p , .btn, .btn1{font-size: 16px; line-height: 26px;}
    .header-main .nav-item {color: var(--color-white);}
    .header-main .nav-item:not(:last-child)::after{ filter: invert(1) brightness(100) !important; }
    body .header-main.sticky-header .nav-link {color: var(--color-white) !important;}
    .header-main .navbar-toggler {z-index: 100;}
    body.overflow-hidden .header-main .navbar-toggler .navbar-toggler-icon {background-color: var(--color-white) !important;}
    body.overflow-hidden .header-logo-group  {background-color: transparent; backdrop-filter: blur(10px);}


    /* hero section */
    .hero__image-placeholder {height: 95%; width: 95%;}

    /* clients */
    .client-text {font-size: 22px; line-height: 30px;}

     /* Services Section */
    .service-item-body ul li {font-size: 16px;}
    
    /* FAQs Section */
    .faq-section .accordion-button{font-size: var(--font-16);padding-top: 10px;padding-bottom: 10px;}
    .faq-section .accordion-item + .accordion-item{margin-top: 10px;}

    /* Tools And Frameworks Section */
    .framework-section .nav-item .nav-link,.box-inner p{font-size: var(--font-16); line-height: 27px;}
    .frame-box>* {flex: 0 0 calc(20% - 16px); max-width: calc(20% - 16px);}

    /* clients */
    .client-text {font-size: 20px; line-height: 28px;}
    .clients-section {padding: 80px 0 50px;}

    /* Services Section */
    .service-grid {grid-template-columns: repeat(2,  1fr);}

    /* features-wrapper */
    .features-boxes { padding: 40px 30px; margin-top: 60px; gap: 24px; }
    .features-boxes-2, .features-boxes-3, .features-boxes-4 { margin-top: 80px; }
    .features-boxes-1 .img-wrap::before, .features-boxes-3 .img-wrap::before { right: -50px; }
    .features-boxes-2 .img-wrap::before, .features-boxes-4 .img-wrap::before { left: -30px; }
    .features-boxes-2 .img-wrap img, .features-boxes-4 .img-wrap img { transform: translate(-20px, 0); }
    .features-boxes .img-wrap::before {right: 30px; }
    .features-boxes.features-boxes-2, .features-boxes.features-boxes-3, .features-boxes.features-boxes-4{margin-top: 100px;}

    /* CTA Section */
    .cta-first{padding-left: 24px;}
    .cta-first .section-inner-head p{margin-bottom: 20px;}
    .cta-img img {margin-top: calc(-1% - 16px);}
    .cta-second::before,.cta-second::after{display: none;}

    /* Delivery solutions */
    .delivery-content-item {padding: 15px 20px;}
    .delivery-content-item.active .discription {margin: 15px 0px 0px;}
    .delivery-content-item .title::before {width: 38px; height: 38px;}
    .deliverys-images-part {display: flex; align-items: center;}
}

@media screen and (max-width : 1024px){
     /* CTA Section */
    .cta-img,.cta-blur1,.cta-blur2,.cta-blur3, .cta-first::before{display: none;}
    .cta-first{padding: 30px 24px;margin-top: 0;}
    .cta-first .section-inner-head{max-width: 576px; margin-inline: auto; text-align: center;}
    .cta-second {margin-bottom: 0px;}

     /* Why Choose Us Section */
    .choose-group{grid-template-columns: repeat(2, 1fr);}
    .choose-item:first-child {border-radius: 20px 0px 0px 0px;}
    .choose-item:nth-of-type(2) {border-radius: 0px 20px 0px 0px;}
    .choose-item:nth-of-type(3) {border-radius: 0px 0px 0px 20px;}
    .choose-item:last-child {border-radius: 0px 0px 20px 0px;}
    .choose-item:nth-of-type(2)::before {opacity: 0;}
    .choose-item:nth-of-type(1)::after, .choose-item:nth-of-type(2)::after { content: ''; height: 100%; width: 1px; border-right: 1px solid; border-image-slice: 1; border-image-source: linear-gradient(180deg, #F8F7F3 17.93%, #25395C 50.65%, #F8F7F3 82.14%); position: absolute; right: -1px; transform: translate(0%, -50%) rotate(90deg); bottom: -100%; left: 50%;}
}

@media screen and (max-width : 991px){
    /* Solution Section */
    .solution .card-wrapper .round-card {padding: 30px;}

    /* Tools And Frameworks Section */
    .framework-section .nav-tabs{white-space: nowrap;flex-wrap: nowrap;overflow-x: auto;}
    .framework-section .nav-tabs::-webkit-scrollbar{ width: 0px; height: 0px;}
    .framework-section .nav-item .nav-link{line-height: 22px;padding-left: 16px;padding-right: 16px;}
    .frame-box>* {flex: 0 0 calc(25% - 15px); max-width: calc(25% - 15px);}

    /* features-wrapper */
    .features-boxes .img-wrap{z-index: 0; margin: 0;}
    .features-boxes .img-wrap::before{display: none;}
    .features-boxes .img-wrap img{margin: 0;}
    .features-boxes.features-boxes-3 .img-wrap{justify-content: center;}
    .features-boxes.features-boxes-2, .features-boxes.features-boxes-3, .features-boxes.features-boxes-4{margin-top: 0px;}

    /* Industry Section */
    .industry .industry-grid {grid-template-columns: repeat(3, 1fr);}
    .industry .industry-grid .industry-item:nth-child(4n) {border-right: 1px solid #25395C1A;}
    .industry .industry-grid .industry-item:nth-child(3n),.industry .industry-grid .industry-item:nth-child(6n),.industry .industry-grid .industry-item:nth-child(9n) {border-right: none;}
    .industry .industry-grid .industry-item:nth-child(5n),.industry .industry-grid .industry-item:nth-child(6n){border-bottom: 1px solid #25395C1A;}

    /* Benefits Section */
    .benefits .benefit-wrapper {grid-template-columns: 1fr 1fr; gap: 30px;}
    .benefits .benefit-wrapper .benefit-card.mab-60 {margin-bottom: 30px;}


    .delivery-content-item-group {max-height: 457px;}
}

@media screen and (max-width: 768px) {
     /* hero section */
    .hero__image-placeholder {height: 95%; width: 95%; border-radius: 6px 6px 0px 0px;}

    /* features-wrapper */
    .features-boxes { flex-direction: column; padding: 36px 24px 48px; margin-top: 40px; overflow: visible; }
    .features-boxes-2, .features-boxes-3, .features-boxes-4 { margin-top: 60px; }
    .features-boxes .img-wrap { order: 1 !important; width: 100%; text-align: center !important; margin-top: 20px; margin-bottom: -48px; }
    .features-boxes .features-content { max-width: 100%; order: 0; }
    .features-boxes .img-wrap img { transform: none !important; max-width: 80%; margin-bottom: 0 !important; }
    .features-boxes .img-wrap::before { display: none; }
    .features-listing { margin-top: 24px; }

    /* Benefits Section */
    .benefits .benefit-wrapper .benefit-card-group{grid-template-columns: 1fr 1fr;}

    /* Delivery solutions */
    .delivery-grid {grid-template-columns: 1fr;}
    .deliverys-images-part {display: none;}
    .delivery-content-item-group {max-height: none; overflow: unset;}
    .delivery-content-item.active img {display: block;}

    /* clients */
    .clients-section .clients-slider::before, .clients-section .clients-slider::after{width: 50px;}
    .redirect-tab-wrapper ul{gap: 20px;border-radius: 9px;}
    .redirect-tab-wrapper::before{display: none;}
    
    /* Services Section */
    .service-grid {grid-template-columns: repeat(1,  1fr);}
}


@media screen and (max-width:576px) {
    /* clients */
    .clients-section .clients-slider::before, .clients-section .clients-slider::after {display: none;}
    .redirect-tab-wrapper {top: -50px; position: relative; left: unset; transform: unset; width: fit-content; margin-inline: auto;}
    .redirect-tab-wrapper ul {gap: 10px;}
    .redirect-tab-wrapper ul li a{width: 50px; height: 50px; font-size: 12px; padding: 12px;}

    /* Tools And Frameworks Section */
    .frame-box>*{flex: 0 0 calc(50% - 10px);max-width: calc(50% - 10px);}

    /* features-wrapper */
    .features-boxes { padding: 28px 20px 36px; border-radius: 16px; }
    .features-boxes .img-wrap img { max-width: 90%; }
    .features-listing li { width: 100%; }

    /* Industry Section */
    .industry .industry-grid {grid-template-columns: repeat(2, 1fr);}
    .industry .industry-grid .industry-item:nth-child(4n) {border-right: 1px solid #25395C1A;}
    .industry .industry-grid .industry-item:nth-child(3n),.industry .industry-grid .industry-item:nth-child(6n),.industry .industry-grid .industry-item:nth-child(9n) {border-right: 1px solid #25395C1A;}
    .industry .industry-grid .industry-item:nth-child(7n),.industry .industry-grid .industry-item:nth-child(8n){border-bottom: none;}
    .industry .industry-grid .industry-item:nth-child(2n),.industry .industry-grid .industry-item:nth-child(4n),.industry .industry-grid .industry-item:nth-child(6n),.industry .industry-grid .industry-item:nth-child(8n){border-right: none; padding-left: 20px; padding-right: 0;}

    /* Benefits Section */
    .benefits .benefit-wrapper {grid-template-columns: 1fr;}
    .benefits .benefit-wrapper .benefit-card-group{grid-template-columns: 1fr;}

    /* Why Choose Us Section */
    .choose-group{grid-template-columns: repeat(1, 1fr);}
    .choose-group, .choose-item { padding: 24px;}
    .choose-item h3 {margin-bottom: 15px; padding-bottom: 6px;}
    .choose-item:not(:last-child)::before{transform: translate(0%, -50%) rotate(90deg); top: unset; bottom: -100%; left: 50%;}
    .choose-item:first-child {border-radius: 20px 20px 0px 0px;}
    .choose-item:nth-of-type(2), .choose-item:nth-of-type(3) {border-radius: 0;}
    .choose-item:last-child {border-radius: 0px 0px 20px 20px;}
    .choose-item:nth-of-type(2)::before {opacity: 1;}
    .choose-item:nth-of-type(1)::after, .choose-item:nth-of-type(2)::after  {display: none;}

     /* Delivery solutions */
     .delivery-content-item .title { font-size: 16px; line-height: 24px; }
}